Subject: Ticket Assigned - Returns
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Fri, 21 Apr 2023 09:28:31 +0000 (UTC)

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Dear team.
I ordered some products on 6 days before but unfortunately some products size was not set to me so at the same time I returned them but still I didn’t get any call and 2 days before I called to customer care tooo at the time they told me on that day in the evening i will get the call from courier guy but still am not getting any call…

The delivery process is too good but the return process is very bad if u guys not take my products today surely i will post in the social media. I hope u can understand my problem and solve the it as soon as possible please https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/6126861